
µWeb - Feature #775

Feature # 739 (Closed): Documentation for alpha release of µWeb

uWeb Documentation - Apache

2012-04-17 12:16 - Elmer de Looff

Status: Closed Start date: 2012-04-17

Priority: Normal Due date:  

Assignee: Elmer de Looff % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 4.00 hours

Description

This component doesn't yet exist on the wiki, and needs some documentation.

History

#1 - 2012-05-10 18:29 - Elmer de Looff

- Status changed from New to Resolved

- Assignee changed from Elmer de Looff to Jan Klopper

- % Done changed from 0 to 70

Jan,

This has been added, please review: Apache.

We will need to move documentation for logging (paths, how to use etc) to a separate wiki page. This will also need documentation on how to

view/use logs.

#2 - 2012-05-11 10:03 - Jan Klopper

- Status changed from Resolved to Closed

- Assignee changed from Jan Klopper to Elmer de Looff

- % Done changed from 70 to 100

Look good, I think this works nicely for 1.0, but yes, logging as a separate page would be better since this obviously also applies ton the standalone

server.
